﻿/*========================*/
/* Section header content */
/*========================*/

/* Should likely move to site css*/
.sf-section-header-content{
    padding: 1em;
    height:100%;
    margin-top:3em;
    overflow:hidden;
}
.sf-section-header-content-item{
    /*border:2px solid red;*/
    height:100%;
    margin-right:0.25em;
    float:left;
    width:45%;

}
 .sf-section-header-content-item h2 {
    font-size:22px;
 }

/*================*/
/* MONTH SELECTOR */
/*================*/
.sf-display-none{
    display:none;
}
#sfSearchCategories{
    height: auto;
    color: white;
    overflow:hidden;
    border-bottom: solid 1px black;
}
#sfSearchCategories input[type=submit],
#sfSearchCategories a.sf-search-category-link
{
    color:black;
    /*background-color:black;*/
    font-weight:bold;
    border-style:none;
    padding:0.25em;
    margin:1.5em 0em 0.5em 0em;
    display: inline-block;
}
#sfSearchCategories input[type=submit]:hover,
#sfSearchCategories a.sf-search-category-link:hover
{
    color:rgb(229, 0, 0);
    background-color:darkgray;
    font-weight:bold;
    border-style:none;
    padding:0.25em;
    margin:1.5em 0em 0.5em 0em;
    text-decoration: none;
}
#sfSearchCategories input[type=submit]:focus,
#sfSearchCategories a.sf-search-category-link:focus
{
    color:rgb(229, 0, 0);
    background-color:darkgray;
    font-weight:bold;
    border-style:none;
    padding:0.25em;
    margin:1.5em 0em 0.5em 0em;
}
#sfSearchCategories .sf-category-selected{
    color:rgb(229, 0, 0) !important;
}

.sf-search-category-mobile-container{
    position:relative;
}
.sf-search-category-mobile
{
    margin:0.5em;
    position:absolute;
    margin-left:82%;
    margin-top:8px;
    z-index:10;
}

@media(max-width:768px) {

    .sf-search-category-mobile-collapse {
        display:none;
    }
}
#sfSearchCategories .navbar-toggle{
    /*background-color:black;*/
}
#sfSearchCategories .navbar-toggle:hover, .navbar-toggle:active .icon-bar:hover{
    background-color:rgb(229, 0, 0);
    color: black;
}
#sfSearchCategories .navbar-toggle .icon-bar{
    background-color: black;
    /*color:black;*/
}

#sfSearchCategories .sf-search-category-button{
    float:left;
    margin-right:0.4em;
    padding-left:0.5em;
    /*background-color:black;*/
    border-bottom:2px solid #FFFFFF;
}
@media(min-width:992px){
    #sfSearchCategories .sf-search-category-button {
        border-bottom: 0px;
    }
}

#sfSearchCategoriesSave{
    float:right;
    width:200px;
    height:100%;
    text-align:center;
    border:2px solid #FFFFFF;
    margin:0.5em 1em;
}

#sfSearchCategoriesSave input[type=submit]{
    white-space: normal; 
    width: 170px;
    padding:0.25em;
    margin:0.2em 0em 0.2em 0em;
}
#sfSearchCategoriesSave input[type=submit]:hover{
    
    white-space: normal; 
    width: 170px;
    padding:0.25em;
    margin:0.2em 0em 0.2em 0em;
    color:rgb(229, 0, 0);
    background-color:darkgray;
}
#sfSearchCategoriesSave input[type=submit]:focus{
    white-space: normal; 
    width: 170px;
    padding:0.25em;
    margin:0.2em 0em 0.2em 0em;
    color:rgb(229, 0, 0);
    background-color:darkgray;
}
#filterSelection{
    padding-left:1em;
}
.sf-filter-header{
    font-size:larger;
    font-weight:bold;
    display:block;
    margin-top:1em;
}
.sf-filter-section{
    border-bottom:solid 1px black;
    padding:10px;
}
.sf-filter-section a{
    color: black;
    text-decoration:none
}

.sf-month-selector-tabs {
    background-color: rgb(229,0,0);
}
#sfMonthSelector {
    background-color: rgb(229,0,0);
    /*border: 1px solid rgb(32,32,33);*/
    /*overflow:hidden;*/
    height:72px;
}
#sfMonthSelectorTabs {
    float:left;
    padding-left:8px;
}
#sfMonthSelectorTabs input[type=submit] {
}
#sfRemainingPerfs {
    color:#FFFFFF;
    float:left;
    margin-top:10px;
    padding-left:20px;
}
.sf-remaining-perfs-count {
    font-size:40px;
    font-weight:bold;
    vertical-align:middle;
}
.sf-remaining-perfs {
    vertical-align:middle;
}
.monthSelected {
    border:none !important;
}


/*===========*/
/* SELECTION */
/*===========*/

.sf-selection
{
    /*background: #eee;*/
    padding-top: 0px;
    padding-bottom: 0px;
    
    
}
.sf-selection-container
{
    background: #eee;
    padding: 0px;
    margin:0px;
    /*height:12.3em;*/
    /*border-bottom:2px solid #FFFFFF;*/
}
.sf-selection-container-prominent
{
    background-color:#dbd9da;
}


/*@media(min-width: 768px){
    .sf-selection {
        height:12.3em;
        border-bottom:none;
    }
    .sf-selection-container
    {
        height:12.3em;
    }
    .sf-selection-container-border
    {
        height:12.3em;
        border-left:1px solid #ddd;
        border-right:1px solid #ddd;
    }
}
@media(min-width: 992px){
    .sf-selection-container2 {
        background: #eee;
        padding: 0px;
        margin: 0px;
        height:12.3em;
    }
}*/
.sf-whatson-bg-grey {
    background-color: #dbd9da;
}
.sf-whatson-bg-white{
    background-color: white;
}

.sf-selection div.sf-selction-border {
    border-width: 1px;
    border-style: solid;
    -webkit-border-image: 
      -webkit-gradient(linear, 0 0, 0 100%, from(black), to(rgba(0, 0, 0, 0))) 1 100%;
    -webkit-border-image: 
      -webkit-linear-gradient( #fff, #fff, #eee, #eee, #eee, #eee, #eee, #fff, #fff) 1 100%;
    -moz-border-image:
      -moz-linear-gradient(#fff, #fff, #eee, #eee, #eee, #eee, #eee, #fff, #fff) 1 100%;    
    -o-border-image:
      -o-linear-gradient( #fff, #fff, #eee, #eee, #eee, #eee, #eee, #fff, #fff) 1 100%;
    border-image:
      linear-gradient(to bottom, #fff, #fff, #fff, #eee, #eee, #eee, #eee, #eee, #eee, #eee, #eee, #eee, #eee, #eee, #eee, #fff, #fff, #fff) 1 100%;
}
.sf-selection div.sf-selction-border:first-child {
    border-left: 0px;
}
.sf-selection div.sf-selction-border:last-child {
    border-right: 0;
}

/* SELECTION : GENRE */

.sf-genre-selection {
    font-size: 1em;
}
/*@media(min-width:768px){
    .sf-genre-selection {
        font-size: 0.9em;
        padding-top:10px;
    }
}
@media(min-width: 992px){
    .sf-genre-selection {
        font-size: 1em;
        padding-top:10px;
    }
}*/
#sfGenreSelection {
}
#sfGenreTitle {
    font-weight: bold;
    font-size:larger;
}
#sfGenreSelector {
}
.sf-genre-option {
    /*width: 45%;
    float: left;*/
}
.sf-genre-option input[type=submit] {
    background-color: transparent;
    border: none;
    cursor: pointer;
    text-decoration: none;
    /*font-weight: bold;*/
    padding: 0.25em 0.1em;
    
}
.sf-genre-option input[type=submit]:hover {
    background-color: darkgray;
    border: none;
    cursor: pointer;
    text-decoration: none;
    /*font-weight: bold;*/
    /*padding: 0.25em;*/
    color:rgb(229, 0, 0);
    
}
.sf-genre-option input[type=submit]:focus {
    background-color: darkgray;
    border: none;
    cursor: pointer;
    text-decoration: none;
    /*font-weight: bold;*/
    /*padding: 0.25em;*/
    color:rgb(229, 0, 0);
    
}
.sf-selected-genre {
    color:rgb(229, 0, 0);
}

/* SELECTION : DATE */

.sf-date-selection
{
    font-size: 1em;
    padding-top:10px;
    /*background-color:#dbd9da;*/
}
/*@media(min-width: 768px){
    .sf-date-selection
    {
        font-size: 0.9em;
        padding-top:10px;
    }
}
@media(min-width: 992px){
    .sf-date-selection
    {
        font-size: 1em;
        padding-top:10px;
    }
}*/
#sfDateSelection {
}
#sfChooseDate {
}
#sfChooseDate label {
    width: 100%;
    margin-bottom: 0px;
    font-size:larger;
    padding:0.2em 0;
}
.sf-date-dialog {
    width: auto;
}
.sf-date-dialog label {
}
.sf-date-dialog input {
    vertical-align:middle;
    /*padding:0.25em;
    border:2px solid transparent;*/
}
.sf-date-dialog input:hover {
    /*vertical-align:middle;
    padding:0.25em;
    border:2px solid darkgray;*/
}
.sf-date-dialog input:focus {
    /*vertical-align:middle;
    padding:0.25em;
    border:2px solid darkgray;*/
}
.sf-date-dialog input[type=text] {
    width:9em;
}
#sfDateRange {
    /*padding:0.5em;*/
    font-size:1.3em;
}
#sfDateRange:hover {
    /*padding:0.5em;*/
    background-color:darkgray;
}
#sfDateRange:focus {
    /*padding:0.5em;*/
    background-color:darkgray;
}
#sfDateRange span {
    font-size: 0.8em;
    border-bottom: 1px dotted;
}
.toggleDatePicker {
    cursor: pointer;
}

#sfChooseDateRange {
    /*display: none;*/
    /*position: absolute;*/
    top: 10px;
    left: 0;
    /*background:#eee;*/
    padding: 0px 8px 5px 8px;
    width: 100%;
    background-color:#dbd9da;
    /*border:#f8f8f8 1px inset;*/
}
#sfChooseDateRange label {
    width: 35px;
    margin-bottom: 0px;
    vertical-align:middle;
    font-weight:normal;
    padding-left:0.1em;
}
.sf-date-range-title {
    font-weight: bold;
    font-size:larger;
}
.sf-show-events {
    float: left;
}
.sf-show-events input {
    font-size: 0.9em;
}

#sfResetDate{
    /*float: right;*/
    margin:0em 1em;
}
#sfResetDate input{
    font-size: 0.9em;
    margin:0em 1em;
}
#sfResetDates{
    float: left;
    margin:0em 1em;
}
#sfResetDates input{
    font-size: 0.9em;
    
}
#sfCloseDateRange {
    float: left;
    font-size: 0.9em;
}

/* SELECTION : VENUE */
.sf-venue-selection
{
    font-size: 1em;
}
/*@media(min-width:768px) {
    .sf-venue-selection
    {
        font-size: 0.9em;
        padding-top:10px;
    }
}
@media(min-width: 992px){
    .sf-venue-selection
    {
        font-size: 1em;
        padding-top:10px;
    }
}*/


#sfVenueSelection {
}
#sfVenueTitle {
    font-weight:bold;
    font-size:larger;
}
#sfVenueList {
}
.sf-venue-option {
    /*width: 50%;
    float: left;*/
}
.sf-venue-option input[type=submit] {
    background-color: transparent;
    border: none;
    cursor: pointer;
    text-decoration: none;
    /*font-weight: bold;*/
    padding: 0.25em;
    
}
.sf-venue-option input[type=submit]:hover  {
    background-color: darkgray;
    border: none;
    text-decoration: none;
    /*font-weight: bold;*/
    padding: 0.25em;
    color:rgb(229, 0, 0);
}
.sf-venue-option input[type=submit]:focus  {
    background-color: darkgray;
    border: none;   
    text-decoration: none;
    /*font-weight: bold;*/
    padding: 0.25em;
    color:rgb(229, 0, 0);
}
.sf-selected-venue {
    color:rgb(229, 0, 0);
}
#sfTimeSelection{
    font-weight:bold;
    font-size:larger;
}
.sf-secondary-genre{
    float:right;
    padding:0em;
}
.sf-secondary-genre input[type=submit] {
    border:3px solid transparent;
    background-color:inherit;
    height:100%;
    width:100%;
}
.sf-secondary-genre input[type=submit]:hover {
     border:3px solid rgb(229, 0, 0);
    background-color:#FFFFFF;
    height:100%;
    width:100%;
    color:rgb(229, 0, 0) !important;
}
.sf-secondary-genre input[type=submit]:focus {
    border:3px solid rgb(229, 0, 0);
    background-color:#FFFFFF;
    height:100%;
    width:100%;
    color:rgb(229, 0, 0) !important;
}
.sf-secondary-genre-item{
    border-bottom:2px solid #FFFFFF;
    height:5.8em;
    text-align: center;
    margin: auto 0px auto 0px;
    padding:0em;
}
@media(min-width: 992px){
    .sf-secondary-genre-item {
        border:0px;
    }
}
.sf-odd-genre-item{
    background-color:darkgray;
}
.sf-even-genre-item{
    background-color:#D3D3D3;
}


/* SELECTION : DEAL*/

.sf-deal-selection
{
    font-size: 0.9em;
}
#sfDealSelection {
    padding: 1em 0em 1em 0em;
    float: left;
    width:95%;
}

#sfDealLabel {
    width: 100%;
}
#sfDealLabel label{
    padding:0;
}
#sfDealDescription {
    padding-bottom: 5px;
}
#sfDealOptions {
    float: left;
    width:100%;
}
#sfDealOptions input[type=submit] {
    background-color:black;
    color:#FFFFFF;
    padding:0.55em;
    border:none;
    float:left;
}
#sfDealOptions select{
    float:left;
    padding: 0.55em;
    margin-right:5px;
}


/*========*/
/* LEGEND */
/*========*/

.sf-availability-legend
{
    margin: 10px;
}
#sfAvailabilityLegend {
    float: right;
    overflow: hidden;
    vertical-align: bottom;
    clear: both;
    margin-bottom: 3px;
    width:250px;
}

.sf-availability-legend-entry {
    float: left;
    padding-left: 5px;
}

.sf-legend-entry-shape {
    width: 20px;
    height: 20px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    border:1px solid black;
    float: left;
    margin-left:1em;
}
.sf-legend-entry-text {
    float: left;
    margin-left: 5px;
}
.sf-avail-avail-moderate {
    background-color: #faf9f5; /*OLD moderate color: #dedede;*/
}

.sf-avail-avail-low {
    background-color:#fed3a6;
}

.sf-avail-avail-sold-out {
    background-color: #ffdfdf;
}


/*================*/
/* GENRE SELECTED */
/*================*/

#sfGenreSelected {
    /*clear: both;
    padding-top: 1em;
    font-weight: bold;
    display: block;
    width: 100%;
    text-align: center;*/
}
.sf-genre-selected
{
    background-color:inherit;
}
#sfGenreArrow {
    color: rgb(229,0,0);
    font-size: 3em;
    vertical-align: bottom;
}
#sfGenreSelectedText {
    font-size: larger;
    height: 2em;
}


/*==========*/
/* PROGRESS */
/*==========*/

.sf-progress {
    position: absolute;
    top: 80px;
    left: 160px;
    width: 100%;
    height: 100%;
    z-index: 9999;
    opacity: 0.8;
}
.sf-progress-whats-on {
    position: absolute;
    top: 500px;
    left: 280px;
    width: 100%;
    height: 100%;
    z-index: 9999;
    opacity: 0.8;
}
.sf-progress img {
    position: relative;
    top: 55%;
}

/*===============*/
/* EVENT LISTING */
/*===============*/

#sfEventListingContainer {

}
@media(min-width: 768px){
    #sfEventListingContainer {
         /*display: flex;*/
    }
}
.sf-event-listing-container
{
}

/* EVENT LISTING : PERF */

#perfListingContainer {
    clear: left;
    margin-top: 10px;
}
.sf-perf-listing-header
{
    height:53px;
}
.sf-perf-listing-section
{
    /*border:1px solid #000;
    padding:0.5em;*/
}
.sf-perf-listing-header span
{
    color:#fff;
    background-color:#000;
    padding:0.3em;
    font-weight:bold;
    font-size:larger;
    display:block;
    width:8em;
    margin-top:18px;
}
.sf-perf-listing-header img
{
    max-width: 1.5em;
    margin-right:0.5em;
}
.sf-perf-footer {
    width: 100%;
    /*height: 1em;*/
    clear:both;
}
.sf-perf-date-header {
    padding: 1em;
    width: 100%;
    text-align: center;
    background-color:#dbd9da;
    margin-top:0.75em;
    clear:both;
}
.sf-perf-list-item {
    margin-bottom: 5px;
    clear: left;
    overflow: hidden;
    vertical-align: middle;
    color: #000;
    /*white-space: nowrap;*/
}
.sf-perf-list-title {
    font-weight: bold;
    white-space: nowrap;
    float: left;
    background-color: inherit;
    padding: 1em;
    text-decoration:none;
}

.sf-perf-list-title:hover {
    background-color: #A9A9A9;
    color:#FFFFFF;
}
.sf-perf-list-title:focus {
    background-color: #A9A9A9;
    color:#FFFFFF;
}
.sf-perf-list-title a{
    color:rgb(229,0,0);
}
.sf-perf-list-title a:hover {
    color:#FFFFFF;
    background-color: #A9A9A9;
    /*padding:1em 0em;*/
}
.sf-perf-list-title a:focus {
    color:#FFFFFF;
    background-color: #A9A9A9;
    /*padding:1em;*/
}
.sf-perf-title a {
    cursor: pointer;
    text-decoration: none;
}
.sf-perf-status-title{
    display:block;
    padding-left:5px;
    width:250px;
    white-space:normal;
    font-size: 0.8em;
    }

.sf-perf-date-time {    
    float: left;
    background-color: inherit;
    padding: 1em 0.75em 1em 0.5em;
    min-width:7em;
}

.sf-perf-venue {
    float: left;
    padding-left: 1em;
    background-color: inherit;
    padding: 1em 0.75em 1em 0.5em;
    min-width:7em;
}
.sf-perf-buy {
    float: right;
    border-left: 5px solid #FFFFFF;
    text-decoration: none;
    font-weight: bold;
    width:7.1em;
    text-align:center;
    /*width:100%*/
}
.sf-perf-buy-grey {
    float: right;
    border-left: 5px solid #FFFFFF;
    text-decoration: none;
    font-weight: bold;
    width:7.1em;
    text-align:center;
    /*width:100%*/
}
.sf-perf-buy:hover {
   /* background-color: darkgray;*/
}
.sf-perf-buy:focus {
    background-color: darkgray;
}
.sf-perf-buy a {
    color: #FFFFFF;
    padding:1em;
    position:relative;
    display:inline-block;
    background-color: rgb(229, 0, 0);
}
.sf-perf-buy-grey a{
    color: #FFFFFF;
    padding:1em;
    position:relative;
    display:inline-block;
    background-color: lightgray;
}
.sf-perf-buy-grey a:hover {
    background-color:darkgray;
}
.sf-perf-buy-grey a:focus {
    background-color:darkgray;
}
.sf-perf-buy a:hover {
    background-color:darkgray;
}
.sf-perf-buy a:focus {
    background-color:darkgray;
}
.sf-perf-buy-tickets-not-req{
    color: #FFFFFF;
    padding:1em;
    position:relative;
    display:inline-block;
    background-color: rgb(229, 0, 0);
    width:100%;
    text-align:center;
}
.sf-perf-buy-tickets-not-req:hover {
    /*background-color:darkgray;*/
}
.sf-perf-buy-tickets-not-req:focus {
    /*background-color:darkgray;*/
}

.sf-perf-buy-sold-out {
    float: right;
    background-color: inherit;
    border-left: 5px solid #FFFFFF;
    font-weight: bold;
    padding: 1em 0.9em;
    height: 100%;
    width:7.1em;
}
.sf-perf-list-empty {
    padding: 1em;
    background-color: #999393;
    margin:0px 5px;
}
.perfBuySoldOut a {
    text-decoration: none;
    font-weight: bold;
    color: #FFFFFF;
}

/* EVENT LISTING : PROD */

.sf-prod-list-item {
    border: 1px solid #FFFFFF;
    margin-bottom:7.073em;
}

.sf-prod-list-item-img{
    background-position: center center;
    background-size: cover;
    position: relative;
    /*height:184px;*/
    /*min-height: 13.688em;*/

}
.sf-prod-list-item:first-child div.sf-prod-list-item-img {
    border-left: 0 solid #fbf8f5 !important;
}
.sf-prod-list-item:last-child div.sf-prod-list-item-img {
    border-right: 0 solid #fbf8f5 !important;
}
.sf-prod-list-item:hover > .sf-prod-list-item-img, .sf-prod-list-item-active.sf-prod-list-item-img {
    /*background-blend-mode: multiply;*/
    background-blend-mode: darken;
    background-color: rgb(229, 0, 0);
}
.sf-prod-list-item-overlay
{
    height: 100%;
    position: absolute;
    top: 0;
    visibility: visible;
    width: 100%;
}
.sf-prod-list-item-overlay:hover .sf-prod-list-item-overlay, .sf-prod-list-item.sf-prod-list-item-active {
    visibility: visible;
}
.sf-prod-list-item-screen{
    height: 100%;
    position: absolute;
    top: 0;
    width: 100%;
}
.sf-prod-list-item-detail{
    background-color: #fff;
    border-top: 1px solid #fff;
    bottom: -3.537em;
    color: #000;
    font-size: 0.9em;
    font-weight: bold;
    height: 3.537em;
    line-height: 0.9em;
    overflow: hidden;
    padding-left: 10px;
    position: absolute;
    width: 100%;
}

.sf-prod-list-item-plus{
    background-color: #000;
    color: #fff;
    float: right;
    font-size: 1em;
    height: 100%;
    padding-left: 2px;
    padding-top: 1.132em;
    text-align: center;
    width: 50px;
}

.sf-prod-type {
    color: #707070;
    font-size: smaller;
    margin-top: 5px;
}
.sf-prod-description {
    
}
.sf-prod-date-time {
    color: rgb(229, 0, 0);
    margin-top: 4px;
}
.sf-prod-buy {
    background-color: rgb(229, 0, 0);
    bottom: -7.073em;
    font-size: 1em;
    font-weight: bold;
    color:#fff;
    height: 3.537em;
    padding-left: 10px;
    padding-top: 1.061em;
    position: absolute;
    width: 100%;
}
.sf-keyword-search a:hover .sf-prod-buy,
.sf-keyword-search a:focus .sf-prod-buy,
.sf-keyword-search a:active .sf-prod-buy {
    text-decoration:underline;
}


@media(min-width:768px) {
    .sf-prod-list-item {
        margin-bottom: 8.073em;
    }
    .sf-prod-list-item-detail {
        height: 4.5em;
        font-size: 1em;
        bottom: -4.537em;
    }
    .sf-prod-list-item-plus {
        padding-top: 1.6em;
    }
    .sf-prod-buy {
        bottom: -8.073em;
    }
    .sf-perf-status-title{
        display:inline-block;
        font-size: 11px;
        width:100%
    }

     .sf-perf-listing-section .sf-perf-status-title{
     display: inline-block;
     font-size: 13px;
     width: 100%;
    }
}

@media(min-width:992px) {
    .sf-prod-list-item {
        margin-bottom: 8.073em;
    }
    .sf-prod-list-item-detail {
        height: 4.5em;
        font-size: 1em;
        bottom: -4.537em;
    }
    .sf-prod-list-item-plus {
        padding-top: 1.6em;
    }
    .sf-prod-buy {
        bottom: -8.073em;
    }
    .sf-perf-status-title{
     display: inline-block;
     font-size: 13px;
     width: 100%;
    }
}
@media(min-width:1200px) {
    .sf-prod-list-item {
        margin-bottom: 7.073em;
    }
    .sf-prod-list-item-detail {
        height: 3.537em;
        font-size: 1em;
        bottom: -3.537em;
    }
    .sf-prod-list-item-plus {
        padding-top: 1.132em;
    }
    .sf-prod-buy {
        bottom: -7.073em;
    }
    .sf-perf-status-title{
    display:inline-block;
    width: 100%;
    }
}






/*==========================================================================================================================*/

div.clickable:hover {
    /*cursor: hand;*/
    cursor: pointer;
    opacity: .9;
}

.sf-month-button {
    background-image: linear-gradient(to bottom, rgb(229,0,0) 0%, rgb(229,0,0) 100%);
    border: 2px solid rgb(255, 255, 255);
    color: rgb(255, 255, 255);
    text-decoration: none;
    font-weight: bold;
    padding: 0.5em 0.3em 0.5em 0.3em;
    margin: 1em 0.15em;
}
.sf-month-button.past {
    background-image:linear-gradient(to bottom, rgb(160,32,33) 0%, rgb(160,32,33) 100%);
    border: 2px solid rgb(160,32,33);
    
}
@media(min-width:768px) {
    .sf-month-button {
        background-image: linear-gradient(to bottom, rgb(229,0,0) 0%, rgb(229,0,0) 100%);
        border: 3px solid rgb(255, 255, 255);
        color: rgb(255, 255, 255);
        text-decoration: none;
        font-weight: bold;
        padding: 0.6em 0.5em 0.6em 0.5em;
        margin: 1em 0.25em 1em 0.25em;
    }
    .sf-month-button.past {
        background-image: linear-gradient(to bottom, rgb(160,32,33) 0%, rgb(160,32,33) 100%);
        border: 3px solid rgb(160,32,33);
            
    }
}
.sf-events-monthbtn {
    background-image: linear-gradient(to bottom, rgb(229,0,0) 0%, rgb(229,0,0) 100%);
    border: 3px solid rgb(255, 255, 255);
    color: rgb(255, 255, 255);
    font-weight: bold;
    padding: 1em 1em 1em 1em;
    margin: 1em 1em 1em 1em;
}
.sf-events-monthbtn.past {
    background-image: linear-gradient(to bottom, rgb(160,32,33) 0%, rgb(160,32,33) 100%);
    border: 3px solid rgb(160,32,33);
}

.sf-avail-high {
    background-color: #faf9f5;
}

.datePicker {
    float: left;
}



/*======*/
/* AJAX */
/*======*/

.ajax__calendar_container {
    z-index: 1000;
    font-family:Proxima Nova !important;
}

/*.sf-display-table{
    display:table;
}

.sf-table-lg-first-sm-second{
    display:table-header-group;
}

.sf-table-sm-first-lg-second{
    display:table-row-group;
}
@media(min-width:992px) {
    .sf-table-sm-first-lg-second{
        display:table-header-group !important;
    }
    .sf-table-lg-first-sm-second{
        display:table-row-group !important;
    }
}
.sf-table-third{
    display: table-footer-group;
}*/
